Subject: Re: bug#57563: 28.1; macOS - layout warning at startup

From: Bob Kline <[email-masked]>
Date: Mon, 12 Sep 2022 07:11:25 -0400

On Mon, Sep 12, 2022 at 1:58 AM Gerd Möllmann <[email-masked]> wrote:
> ...
> So, as far as I'm concerned, I'm giving up.
>
> Would it be okay with you when we declare this a problem of
> other people, that is emacsformacosx.com, and close this bug?

Sure. Not a wasted effort, as we've captured a workaround. Thanks for
giving it a try.

Cheers,
Bob